/* Default style sheet
 * language: CSS2
 * Author: Richard P. Grant
 * Date created: 21 Jul 2003
 * Last modified: 27 Sep 2005
 */

body	{
	width: auto;
	height: auto;
	font-size: 100%;
	line-height: 127%;
	margin: 8px;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0;
	white-space: normal;
        /* background flush with initial containing block edge */
	background-color: #FFFFCC;
	background-position: -8px -8px; 
	color: #000099;
	font-family: "Lucida Grande", Georgia, serif;
}

body.nogif	{
	background: white;
	color: black;
}

.noCSS	{display: none }

a:link { color: blue; background: inherit }
a:visited { color: red; background: inherit }
a:active { color: fuchsia; background: inherit }

.centre	{text-align: center}
.black {background-color: black; color: inherit}
.alright	{text-align: right}
.white	{
	color: white;
	background-color: transparent;
}

.warning {
	font-size: 80%;
	line-height: 90%;
	color: red;
	background: inherit;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: left;
}

.rcredit {
	text-align: right;
	margin: 5%;
	font-size: 97%;
	line-height: 109%
}
.credit {
	float: left;
	margin: 5%;
	color: #990000;
	background: inherit;
	font-family: Helvetica, sans-serif;
	font-size: 66%;
	line-height: 97%
}

h1	{
	font-size: 200%;
	margin: .67em 0 1em;
	text-align: center;
}

h2	{
	font-size: 150%;
	margin: .83em 0 1em;
	text-align: center;
}

h2.left	{
	text-align: left;
}

h3	{
	font-size: 117%;
	margin: 1em 0 0.5em; 
}

h4, p, dl, dir, menu	{ 
	margin: 0.83em 0.4em 0.25em; 
}

h4 {text-align: left}

h5	{
	font-size: 100%;
	margin: 0.5em 0.8em 0.3em; 
}

h6	{
	font-weight: normal;
	font-size: 90%;
	margin: 0.5em 1.2em 0.2em; 
	font-style: italic;
}

h1, h2, h3, h4, h5, b, strong	{ 
	font-weight: bolder;
}

blockquote	{ 
	margin-left: 40px;
	margin-right: 40px;
	border: 1px;
}

blockquote.quote	{ 
	line-height: 100%;
	border: thin solid yellow;
	width: 75%;
	padding: 0.3em;
}


i, cite, em, var, address	{ 
	font-style: italic;
}

pre, tt, kbd, samp	{ 
	font-family: monospace;
	font-size: 97%;
	background: inherit;
	color: inherit
}

pre	{white-space: pre}

code	{
	font-family: monospace;
	font-size: 107%;
	background: inherit;
	color: inherit
}

big	{font-size: 127%}
	
small	{
	font-size: 90%;
}

.realsmall {font-size: 50%}

sub	{
	vertical-align: sub;
	font-size: 90%;
}

sup	{
	vertical-align: super;
	font-size: 90%;
}

s, strike, del	{text-decoration: line-through}

hr	{border: 1px inset;}

dd	{margin-left: 40px}

u, ins	{text-decoration: underline;}


UL.toc, OL.toc {list-style: decimal}
DIV.toc UL UL, DIV.toc OL OL {margin-left: 0}
DIV.toc UL UL UL, DIV.toc OL OL OL {margin-left: 1em}
DIV.toc UL UL UL UL, DIV.toc OL OL OL OL {margin-left: 0}
LI.tocline1 {margin-top: 1em; font-weight: bold}
LI.tocline2 {font-weight: normal}
LI.tocline4 {font-style: italic}


ul	{list-style-type: disc}

ul.notes	{
	list-style-type: circle;
	list-style-position: inside;
	width: 80%;
}

li.none	{display: none}


div.disclaimer	{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 110%;
	width: 50%;
	color: #F33;
	background: #FFFFDD;
	font-size: 50%;
}



th	{
	font-weight: bolder;
	font-size: 117%;
	text-align: left;
	vertical-align: top;
}


td	{vertical-align: top}


.right	{text-align: right}

.left	{text-align: left}

caption	{text-align: center}

div	{display: block}

.question	{
	margin-left: 10%
}

div.dataentry	{
	margin-left: auto;
	margin-right: auto;
	width: 60%
}

div.emphasis	{
	line-height: 1em;
	text-align: center;
	width: 60%;
	border: thin solid fuchsia;
}


.blockcentre	{
	margin-left: auto;
	margin-right: auto
}



kbd.apinput	{
	color: navy;
	background: inherit
}

tt.apoutput {
	color:maroon;
	background: inherit
}


div.navbar	{
	width: auto;
	color: black;
	text-align: center;
	font-size: 90%;
	border: 0;
	margin: 0;
	padding: 0.5em;
	background: silver;
}

.notes	{
	color: #90C;
	background: #FFFFDD;
	font-size: 60%;
	line-height: 100%;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}


div.intro	{
	color: black;
	width: 90%;
	text-align: left;
	margin-left: 40px;
	font-size: 100%;
	line-height: 107%;
	background: transparent;
}



div.intro a:link	{
	color: #0000CC;
	background: inherit
}
div.intro a:visited	{
	color: red;
	background: inherit
}
div.intro a:active	{
	color: green;
	background: inherit
}



img.thumb	{ 
	float: left;
	margin-left: 0;
}

img.main	{ 
	float: none;
	margin-bottom: 4em;
}



/* proposed default for HTML 4.0's new ABBR/ACRONYM elements */

abbr, acronym {
	font-variant: small-caps;
	letter-spacing: 0.1em; 
}

/*There are no turtles anywhere*/
